---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: ppc64le
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-ppc64le.tar.gz
  iso: alpine-minirootfs-3.22.0-ppc64le.tar.gz
  date: 2025-05-30
  time: 16:07:38
  size: 3595091
  sha256: ea9af79f816217a65c2c8724035621fe9110cc7e4418079fb0e0c716cb86ab04
  sha512: 0c6aeed57dc229bab838ff56e088692c0f27ef405bf0ee365469c7fff53342227cf1191468ddac8b1d31b8c0e6280e2105be28cc0e7af99a29a19336290e04fd
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: ppc64le
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-ppc64le.tar.gz
  iso: alpine-netboot-3.22.0-ppc64le.tar.gz
  date: 2025-05-30
  time: 16:09:11
  size: 123059582
  sha256: 33f0bb6b7ba83c5cc37385f4bd45e47e9a4717229bab809627240bd2177552e6
  sha512: fbaee737b0b7d2fc58cea1ab76231844de95344f849b56e0f11c2e698125576f61434492ba9e959e561c599d8c6c871cfb9f340c19aa4b0eaa2d5aa3c68bd2ae
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: ppc64le
  version: 3.22.0
  flavor: alpine-standard
  file: alpine-standard-3.22.0-ppc64le.iso
  iso: alpine-standard-3.22.0-ppc64le.iso
  date: 2025-05-30
  time: 16:10:31
  size: 180725760
  sha256: 843779d7e8b5c50ba751ae3f258254ff56ac2691eb86063402ddc1cf0d504670
  sha512: 50b9da94d5be1294bc9ad29664c00b575dd94fdf96fa7b63ec7c6f13d0c715aa8b6cee9caa53c176783ca3869d019a517f86d3651ef3c94d25e0673194a8a604
